/* purgecss start ignore */
@font-face {
    font-family: "icomoon";
    src: url("/fonts/icons.eot?ltz22q");
    src: url("/fonts/icons.eot?ltz22q#iefix") format("embedded-opentype"),
    url("/fonts/icons.ttf?ltz22q") format("truetype"), url("/fonts/icons.woff?ltz22q") format("woff"),
    url("/fonts/icons.svg?ltz22q#icomoon") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

[class^="icon-"],
[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: "icomoon";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-emo-angry:before {
    content: "\e800";
    font-family: "cmp-icons";
}
.icon-unpleasant-angry-people:before {
    content: "\e806";
    font-family: "cmp-icons";
}
.icon-deal-with-people:before {
    content: "\e805";
    font-family: "cmp-icons";
}
.icon-outdoors-walking-standing:before {
    content: "\e902";
    font-family: "cmp-icomoon";
    font-size: 29px;
}
.icon-stressful:before {
    content: "\e801";
    font-family: "cmp-icons";
}
.icon-mostly-sitting:before {
    content: "\e802";
    font-family: "cmp-icons";
}
.icon-repetitive:before {
    content: "\e803";
    font-family: "cmp-icons";
}
.icon-unpleasant-hazardous-environment:before {
    content: "\e808";
    font-family: "cmp-icons";
}
.icon-make-decisions:before {
    content: "\e90f";
    font-family: "cmp-icomoon";
    line-height: 1.5 !important;
}
.icon-internship:before {
    font-family: "alist-icons";
}
.WhyMatchMe .icon-internship,
.WhyMatchMe .icon-full-time,
.WhyMatchMe .icon-part-time {
    font-size: 22px;
    line-height: 40px;
}
.iconAlist {
    font-size: 26px;
    line-height: 40px;
    color: #fff;
}

.icon-icn-checkbtn:before {
    content: "\76";
}
.icon-icn-dismiss:before {
    content: "\77";
}
.icon-icon-dismiss:before {
    content: "\78";
    color: #f44336;
    font-size: 38px;
}
.icon-icon-apply:before {
    content: "\79";
    color: #3174ee;
    font-size: 38px;
}
.icon-icon-heart:before {
    content: "\7a";
    color: #ff5663;
    font-size: 38px;
}
.icon-full-time:before {
    font-family: "alist-icons";
}
.icon-part-time:before {
    font-family: "alist-icons";
}

.icon-arrow_down:before {
    content: "\e900";
}
.icon-arrow_left:before {
    content: "\e901";
}
.icon-arrow_righ:before {
    content: "\e902";
}
.icon-arrow_up:before {
    content: "\e903";
}
.icon-careers:before {
    content: "\e904";
}
.icon-dotted_line .path1:before {
    content: "\e905";
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path2:before {
    content: "\e906";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path3:before {
    content: "\e907";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path4:before {
    content: "\e908";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path5:before {
    content: "\e909";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path6:before {
    content: "\e90a";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path7:before {
    content: "\e90b";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path8:before {
    content: "\e90c";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path9:before {
    content: "\e90d";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path10:before {
    content: "\e90e";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path11:before {
    content: "\e90f";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path12:before {
    content: "\e910";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path13:before {
    content: "\e911";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path14:before {
    content: "\e912";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path15:before {
    content: "\e913";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path16:before {
    content: "\e914";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path17:before {
    content: "\e915";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path18:before {
    content: "\e916";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path19:before {
    content: "\e917";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path20:before {
    content: "\e918";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path21:before {
    content: "\e919";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path22:before {
    content: "\e91a";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path23:before {
    content: "\e91b";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path24:before {
    content: "\e91c";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path25:before {
    content: "\e91d";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path26:before {
    content: "\e91e";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path27:before {
    content: "\e91f";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path28:before {
    content: "\e920";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path29:before {
    content: "\e921";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path30:before {
    content: "\e922";
    margin-left: -0.037109375em;
    color: rgb(255, 255, 255);
}
.icon-dotted_line .path31:before {
    content: "\e923";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path32:before {
    content: "\e924";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path33:before {
    content: "\e925";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path34:before {
    content: "\e926";
    margin-left: -0.037109375em;
    color: rgb(255, 255, 255);
}
.icon-dotted_line .path35:before {
    content: "\e927";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path36:before {
    content: "\e928";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path37:before {
    content: "\e929";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path38:before {
    content: "\e92a";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path39:before {
    content: "\e92b";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path40:before {
    content: "\e92c";
    margin-left: -0.037109375em;
    color: rgb(255, 255, 255);
}
.icon-dotted_line .path41:before {
    content: "\e92d";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path42:before {
    content: "\e92e";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path43:before {
    content: "\e92f";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path44:before {
    content: "\e930";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path45:before {
    content: "\e931";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path46:before {
    content: "\e932";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path47:before {
    content: "\e933";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path48:before {
    content: "\e934";
    margin-left: -0.037109375em;
    color: rgb(255, 255, 255);
}
.icon-dotted_line .path49:before {
    content: "\e935";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path50:before {
    content: "\e936";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path51:before {
    content: "\e937";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path52:before {
    content: "\e938";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path53:before {
    content: "\e939";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path54:before {
    content: "\e93a";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path55:before {
    content: "\e93b";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path56:before {
    content: "\e93c";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path57:before {
    content: "\e93d";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path58:before {
    content: "\e93e";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path59:before {
    content: "\e93f";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path60:before {
    content: "\e940";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path61:before {
    content: "\e941";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path62:before {
    content: "\e942";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path63:before {
    content: "\e943";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path64:before {
    content: "\e944";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path65:before {
    content: "\e945";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path66:before {
    content: "\e946";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path67:before {
    content: "\e947";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path68:before {
    content: "\e948";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path69:before {
    content: "\e949";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path70:before {
    content: "\e94a";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path71:before {
    content: "\e94b";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path72:before {
    content: "\e94c";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path73:before {
    content: "\e94d";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path74:before {
    content: "\e94e";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path75:before {
    content: "\e94f";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path76:before {
    content: "\e950";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path77:before {
    content: "\e951";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path78:before {
    content: "\e952";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path79:before {
    content: "\e953";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path80:before {
    content: "\e954";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path81:before {
    content: "\e955";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path82:before {
    content: "\e956";
    margin-left: -0.037109375em;
    color: rgb(255, 255, 255);
}
.icon-dotted_line .path83:before {
    content: "\e957";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path84:before {
    content: "\e958";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path85:before {
    content: "\e959";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path86:before {
    content: "\e95a";
    margin-left: -0.037109375em;
    color: rgb(255, 255, 255);
}
.icon-dotted_line .path87:before {
    content: "\e95b";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path88:before {
    content: "\e95c";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path89:before {
    content: "\e95d";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path90:before {
    content: "\e95e";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path91:before {
    content: "\e95f";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path92:before {
    content: "\e960";
    margin-left: -0.037109375em;
    color: rgb(255, 255, 255);
}
.icon-dotted_line .path93:before {
    content: "\e961";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path94:before {
    content: "\e962";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path95:before {
    content: "\e963";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path96:before {
    content: "\e964";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path97:before {
    content: "\e965";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path98:before {
    content: "\e966";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path99:before {
    content: "\e967";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path100:before {
    content: "\e968";
    margin-left: -0.037109375em;
    color: rgb(255, 255, 255);
}
.icon-dotted_line .path101:before {
    content: "\e969";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path102:before {
    content: "\e96a";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path103:before {
    content: "\e96b";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path104:before {
    content: "\e96c";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path105:before {
    content: "\e96d";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path106:before {
    content: "\e96e";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path107:before {
    content: "\e96f";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path108:before {
    content: "\e970";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path109:before {
    content: "\e971";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path110:before {
    content: "\e972";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path111:before {
    content: "\e973";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path112:before {
    content: "\e974";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path113:before {
    content: "\e975";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path114:before {
    content: "\e976";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path115:before {
    content: "\e977";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path116:before {
    content: "\e978";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path117:before {
    content: "\e979";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path118:before {
    content: "\e97a";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path119:before {
    content: "\e97b";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path120:before {
    content: "\e97c";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path121:before {
    content: "\e97d";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path122:before {
    content: "\e97e";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path123:before {
    content: "\e97f";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path124:before {
    content: "\e980";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path125:before {
    content: "\e981";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path126:before {
    content: "\e982";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path127:before {
    content: "\e983";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path128:before {
    content: "\e984";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path129:before {
    content: "\e985";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path130:before {
    content: "\e986";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path131:before {
    content: "\e987";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path132:before {
    content: "\e988";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path133:before {
    content: "\e989";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path134:before {
    content: "\e98a";
    margin-left: -0.037109375em;
    color: rgb(255, 255, 255);
}
.icon-dotted_line .path135:before {
    content: "\e98b";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path136:before {
    content: "\e98c";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path137:before {
    content: "\e98d";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path138:before {
    content: "\e98e";
    margin-left: -0.037109375em;
    color: rgb(255, 255, 255);
}
.icon-dotted_line .path139:before {
    content: "\e98f";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path140:before {
    content: "\e990";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path141:before {
    content: "\e991";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path142:before {
    content: "\e992";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path143:before {
    content: "\e993";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path144:before {
    content: "\e994";
    margin-left: -0.037109375em;
    color: rgb(255, 255, 255);
}
.icon-dotted_line .path145:before {
    content: "\e995";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path146:before {
    content: "\e996";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path147:before {
    content: "\e997";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path148:before {
    content: "\e998";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path149:before {
    content: "\e999";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path150:before {
    content: "\e99a";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path151:before {
    content: "\e99b";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path152:before {
    content: "\e99c";
    margin-left: -0.037109375em;
    color: rgb(255, 255, 255);
}
.icon-dotted_line .path153:before {
    content: "\e99d";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path154:before {
    content: "\e99e";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path155:before {
    content: "\e99f";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path156:before {
    content: "\e9a0";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path157:before {
    content: "\e9a1";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path158:before {
    content: "\e9a2";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path159:before {
    content: "\e9a3";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path160:before {
    content: "\e9a4";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path161:before {
    content: "\e9a5";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path162:before {
    content: "\e9a6";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path163:before {
    content: "\e9a7";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path164:before {
    content: "\e9a8";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path165:before {
    content: "\e9a9";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path166:before {
    content: "\e9aa";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path167:before {
    content: "\e9ab";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path168:before {
    content: "\e9ac";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path169:before {
    content: "\e9ad";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path170:before {
    content: "\e9ae";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path171:before {
    content: "\e9af";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path172:before {
    content: "\e9b0";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path173:before {
    content: "\e9b1";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path174:before {
    content: "\e9b2";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path175:before {
    content: "\e9b3";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path176:before {
    content: "\e9b4";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path177:before {
    content: "\e9b5";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path178:before {
    content: "\e9b6";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path179:before {
    content: "\e9b7";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path180:before {
    content: "\e9b8";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path181:before {
    content: "\e9b9";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path182:before {
    content: "\e9ba";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path183:before {
    content: "\e9bb";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path184:before {
    content: "\e9bc";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path185:before {
    content: "\e9bd";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path186:before {
    content: "\e9be";
    margin-left: -0.037109375em;
    color: rgb(255, 255, 255);
}
.icon-dotted_line .path187:before {
    content: "\e9bf";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path188:before {
    content: "\e9c0";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path189:before {
    content: "\e9c1";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path190:before {
    content: "\e9c2";
    margin-left: -0.037109375em;
    color: rgb(255, 255, 255);
}
.icon-dotted_line .path191:before {
    content: "\e9c3";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path192:before {
    content: "\e9c4";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path193:before {
    content: "\e9c5";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path194:before {
    content: "\e9c6";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path195:before {
    content: "\e9c7";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path196:before {
    content: "\e9c8";
    margin-left: -0.037109375em;
    color: rgb(255, 255, 255);
}
.icon-dotted_line .path197:before {
    content: "\e9c9";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path198:before {
    content: "\e9ca";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path199:before {
    content: "\e9cb";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path200:before {
    content: "\e9cc";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path201:before {
    content: "\e9cd";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path202:before {
    content: "\e9ce";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path203:before {
    content: "\e9cf";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path204:before {
    content: "\e9d0";
    margin-left: -0.037109375em;
    color: rgb(255, 255, 255);
}
.icon-dotted_line .path205:before {
    content: "\e9d1";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path206:before {
    content: "\e9d2";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path207:before {
    content: "\e9d3";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path208:before {
    content: "\e9d4";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path209:before {
    content: "\e9d5";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path210:before {
    content: "\e9d6";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path211:before {
    content: "\e9d7";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path212:before {
    content: "\e9d8";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path213:before {
    content: "\e9d9";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path214:before {
    content: "\e9da";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path215:before {
    content: "\e9db";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path216:before {
    content: "\e9dc";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path217:before {
    content: "\e9dd";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path218:before {
    content: "\e9de";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path219:before {
    content: "\e9df";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path220:before {
    content: "\e9e0";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path221:before {
    content: "\e9e1";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path222:before {
    content: "\e9e2";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path223:before {
    content: "\e9e3";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path224:before {
    content: "\e9e4";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path225:before {
    content: "\e9e5";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path226:before {
    content: "\e9e6";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path227:before {
    content: "\e9e7";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path228:before {
    content: "\e9e8";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path229:before {
    content: "\e9e9";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path230:before {
    content: "\e9ea";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path231:before {
    content: "\e9eb";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path232:before {
    content: "\e9ec";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path233:before {
    content: "\e9ed";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path234:before {
    content: "\e9ee";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path235:before {
    content: "\e9ef";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path236:before {
    content: "\e9f0";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path237:before {
    content: "\e9f1";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path238:before {
    content: "\e9f2";
    margin-left: -0.037109375em;
    color: rgb(255, 255, 255);
}
.icon-dotted_line .path239:before {
    content: "\e9f3";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path240:before {
    content: "\e9f4";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path241:before {
    content: "\e9f5";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path242:before {
    content: "\e9f6";
    margin-left: -0.037109375em;
    color: rgb(255, 255, 255);
}
.icon-dotted_line .path243:before {
    content: "\e9f7";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path244:before {
    content: "\e9f8";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path245:before {
    content: "\e9f9";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path246:before {
    content: "\e9fa";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path247:before {
    content: "\e9fb";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path248:before {
    content: "\e9fc";
    margin-left: -0.037109375em;
    color: rgb(255, 255, 255);
}
.icon-dotted_line .path249:before {
    content: "\e9fd";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path250:before {
    content: "\e9fe";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path251:before {
    content: "\e9ff";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path252:before {
    content: "\ea00";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path253:before {
    content: "\ea01";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path254:before {
    content: "\ea02";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path255:before {
    content: "\ea03";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path256:before {
    content: "\ea04";
    margin-left: -0.037109375em;
    color: rgb(255, 255, 255);
}
.icon-dotted_line .path257:before {
    content: "\ea05";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path258:before {
    content: "\ea06";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path259:before {
    content: "\ea07";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path260:before {
    content: "\ea08";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path261:before {
    content: "\ea09";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path262:before {
    content: "\ea0a";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path263:before {
    content: "\ea0b";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path264:before {
    content: "\ea0c";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path265:before {
    content: "\ea0d";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path266:before {
    content: "\ea0e";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path267:before {
    content: "\ea0f";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path268:before {
    content: "\ea10";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path269:before {
    content: "\ea11";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path270:before {
    content: "\ea12";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path271:before {
    content: "\ea13";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path272:before {
    content: "\ea14";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path273:before {
    content: "\ea15";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path274:before {
    content: "\ea16";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path275:before {
    content: "\ea17";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path276:before {
    content: "\ea18";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path277:before {
    content: "\ea19";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path278:before {
    content: "\ea1a";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path279:before {
    content: "\ea1b";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path280:before {
    content: "\ea1c";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path281:before {
    content: "\ea1d";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path282:before {
    content: "\ea1e";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path283:before {
    content: "\ea1f";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path284:before {
    content: "\ea20";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path285:before {
    content: "\ea21";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-dotted_line .path286:before {
    content: "\ea22";
    margin-left: -0.037109375em;
    color: rgb(0, 0, 0);
}
.icon-facebook:before {
    content: "\ea23";
}
.icon-googleplus:before {
    content: "\ea24";
}
.icon-hand:before {
    content: "\ea25";
}
.icon-jobs:before {
    content: "\ea26";
}
.icon-label:before {
    content: "\ea27";
}
.icon-logo .path1:before {
    content: "\ea28";
    color: rgb(49, 116, 238);
}
.icon-logo .path2:before {
    content: "\ea29";
    margin-left: -3.6005859375em;
    color: rgb(53, 60, 62);
}
.icon-logo .path3:before {
    content: "\ea2a";
    margin-left: -3.6005859375em;
    color: rgb(53, 60, 62);
}
.icon-logo .path4:before {
    content: "\ea2b";
    margin-left: -3.6005859375em;
    color: rgb(53, 60, 62);
}
.icon-logo .path5:before {
    content: "\ea2c";
    margin-left: -3.6005859375em;
    color: rgb(53, 60, 62);
}
.icon-logo .path6:before {
    content: "\ea2d";
    margin-left: -3.6005859375em;
    color: rgb(53, 60, 62);
}
.icon-logo .path7:before {
    content: "\ea2e";
    margin-left: -3.6005859375em;
    color: rgb(53, 60, 62);
}
.icon-quotation_mark:before {
    content: "\ea2f";
}
.icon-search:before {
    content: "\ea30";
}
.icon-skills:before {
    content: "\ea31";
}
.icon-twitter:before {
    content: "\ea32";
}

/* alist icons */
.icon-any:before {
    content: "\61";
}
.icon-best:before {
    content: "\62";
}
.icon-best-place-to-work:before {
    content: "\62";
}
.icon-big:before {
    content: "\63";
}
.icon-big-company:before {
    content: "\63";
}
.icon-btn-share:before {
    content: "\64";
}
.btn-share:before {
    content: "\64";
}
.icon-clipboard:before {
    content: "\66";
}
.icon-employee:before {
    content: "\67";
}
.icon-facebook-messenger-logo:before {
    content: "\68";
}

.icon-fb:before {
    content: "\69";
}

.icon-free:before {
    content: "\6a";
}
.icon-free-meals:before {
    content: "\6a";
}
.icon-full:before {
    content: "\6b";
}
.icon-gym:before {
    content: "\6c";
}
.icon-highest:before {
    content: "\6d";
}
.icon-highest-paying:before {
    content: "\6d";
}
.icon-icn-checkbtn:before {
    content: "\6e";
}
.icon-icn-copylink:before {
    content: "f";
}

.icon-certificate:before {
    content: "\65";
}
.icon-icn-dismiss:before {
    content: "\70";
}
.icon-icn-e-mail:before {
    content: "\71";
}
.icon-icn-e-mail-1:before {
    content: "\72";
}
.icon-icn-fb:before {
    content: "\69";
}
.icon-icn-logout:before {
    content: "\e00a";
}
.icon-icn-matches:before {
    content: "\75";
}
.icon-icn-search-small:before {
    content: "\76";
}
.icon-icn-settings:before {
    content: "\77";
}
.icon-icon-apply:before {
    content: "\78";
}
.icon-icon-dismiss:before {
    content: "\79";
}
.icon-icon-heart:before {
    content: "\7a";
}
.icon-icon-listapply-3:before {
    content: "\41";
}
.icon-internship:before {
    content: "\42";
}
.icon-small-company:before {
    content: "\42";
}
.icon-job:before {
    content: "\43";
}
.icon-job-start-now:before {
    content: "\43";
}
.icon-major:before {
    content: "\44";
}
.icon-map:before {
    font-family: alist-icons;
    content: "\45";
}
.icon-no:before {
    content: "\46";
}
.icon-non-profit:before {
    content: "\47";
}
.icon-non-profit-organization:before {
    content: "\47";
}
.icon-opportunities:before {
    content: "\48";
}
.icon-opportunities-to-grow:before {
    content: "\48";
}
.icon-part:before {
    content: "\49";
}
.icon-retirement:before {
    content: "\4a";
}
.icon-stable:before {
    content: "\4b";
}
.icon-temporary:before {
    content: "\4c";
    font-family: "alist-icons" !important;
}
.icon-twitter:before {
    content: "\4d";
}
.icon-twitter-dlp:before {
    content: "\4d";
}
.icon-work:before {
    content: "\4e";
}
.icon-yes:before {
    content: "\4f";
}
.icon-card-dismiss:before {
    content: "\58";
    vertical-align: middle;
    font-size: 14px;
}
.icon-cardlike .saveCardIcon:before {
    content: "\59";
    vertical-align: middle;
}
.icon-cardlike-filled .saveCardIcon:before {
    content: "\5a";
    vertical-align: middle;
}

.icon-internship:before {
    content: "\42";
}
.icon-full-time:before {
    content: "\6b";
}
.icon-part-time:before {
    content: "\49";
}
.icon-any-all:before {
    content: "\61";
}
.icon-employee-benefits:before {
    content: "\67";
}
.icon-highschool:before {
    content: "4";
}

.icon-associate:before {
    content: "0";
}

.icon-bachelor:before {
    content: "1";
}

.icon-advanced:before {
    content: "2";
}

.icon-professional:before {
    content: "3";
}

.icon-0-1years:before {
    content: "P";
}

.icon-1-3years:before {
    content: "Q";
}

.icon-3-5years:before {
    content: "R";
}

.icon-5plusyears:before {
    content: "S";
}
.icon-management:before {
    content: "\3d";
}

.icon-executive:before {
    content: "\e007";
}

.icon-retirement:before {
    content: "\e006";
}

.icon-love-it:before {
    content: "G";
}

.icon-love-it1:before {
    content: "\57";
}

.icon-mind-a-little:before {
    content: "U";
}

.icon-mind-a-lot:before {
    content: "V";
}

.icon-hate-it:before {
    content: "T";
}

.icon-none:before {
    content: "\46";
}
.icon-yes-check:before {
    content: "\4f" !important;
}

.icon-btn-shared-3:before {
    content: "\35";
}
.icon-icon-executivelevel:before {
    content: "\36";
}
.icon-icon-entrylevel:before {
    content: "\37";
}
.icon-icon-midlevel:before {
    content: "\38";
}
.icon-icon-joblevel:before {
    content: "\24";
}
.icon-btn-dislike:before {
    content: "\39";
}
.icon-btn-disliked:before {
    content: "\21";
}
.icon-btn-like:before {
    content: "\22";
}
.icon-btn-liked:before {
    content: "\23";
}
.icon-icon-award:before {
    content: "\25";
}
.icon-icon-benefits:before {
    content: "\26";
}
.icon-icon-dontsponsor:before {
    content: "\27";
}
.icon-icon-government:before {
    content: "\e008";
}
.icon-icon-nobenefits:before {
    content: "\29";
}
.icon-icon-nonprofit:before {
    content: "\2a";
}
.icon-icon-personal:before {
    content: "\2b";
}
.icon-icon-private:before {
    content: "\2c";
}
.icon-icon-sponsorsvisa:before {
    content: "\2d";
}
.icon-icon-public:before {
    content: "\2e";
}
.icon-master:before {
    content: "\32";
}
.icon-educationHL:before {
    content: "\2f";
}
.icon-smallcompany:before {
    content: "\3a";
}
.icon-sponsors-visa:before {
    content: "-";
}
.icon-prohibited:before {
    content: "\7d";
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 alist-icons;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}
.fa.fa-search:before {
    content: "\e00e";
}
.DLPContainer span.icon-great-job-for-major:before {
    font-family: "alist-icons" !important;
    content: "\44";
}
.DLPContainer span.icon-sponsors-visa:before {
    font-family: "alist-icons" !important;
    content: "\4b";
}
.DLPContainer span.icon-not-sponsor-visa:before {
    content: "\46";
    font-family: "alist-icons" !important;
    font-size: 23px;
}
.icon-forbes:before {
    content: "\7c";
}
.icon-fortune:before {
    content: "\7e";
}
.icon-marketwatch:before {
    content: "\5c";
}
.icon-msn:before {
    content: "\e000";
}
.icon-nbc:before {
    content: "\e001";
}
.icon-nyt:before {
    content: "\e003";
}
.icon-yahoo:before {
    content: "\e004";
}
.icon-bi:before {
    content: "\e005";
}
.icon-next:after {
    content: "\3e";
    font-family: "alist-icons";
}
.icon-prev:after {
    content: "\3f";
    font-family: "alist-icons";
}
.icon-remote:before {
    content: "\4a";
}
.icon-slider:before {
    content: "\28";
}

/* Timeline Icons */
.icon-icon-founded .path1:before {
    content: "\e908";
    color: rgb(44, 78, 98);
}
.icon-icon-founded .path2:before {
    content: "\e909";
    margin-left: -1.0166015625em;
    color: rgb(44, 78, 98);
}
.icon-icon-founded .path3:before {
    content: "\e90a";
    margin-left: -1.0166015625em;
    color: rgb(44, 78, 98);
}
.icon-icon-founded .path4:before {
    content: "\e90b";
    margin-left: -1.0166015625em;
    color: rgb(44, 78, 98);
}
.icon-icon-founded .path5:before {
    content: "\e90c";
    margin-left: -1.0166015625em;
    color: rgb(193, 213, 250);
}
.icon-icon-founded .path6:before {
    content: "\e90d";
    margin-left: -1.0166015625em;
    color: rgb(44, 78, 98);
}
.icon-icon-founders .path1:before {
    content: "\e90e";
    color: rgb(44, 78, 98);
}
.icon-icon-founders .path2:before {
    content: "\e90f";
    margin-left: -0.9169921875em;
    color: rgb(44, 78, 98);
}
.icon-icon-founders .path3:before {
    content: "\e910";
    margin-left: -0.9169921875em;
    color: rgb(193, 213, 250);
}
.icon-icon-founders .path4:before {
    content: "\e911";
    margin-left: -0.9169921875em;
    color: rgb(44, 78, 98);
}
.icon-icon-founders .path5:before {
    content: "\e912";
    margin-left: -0.9169921875em;
    color: rgb(44, 78, 98);
}
.icon-icon-founders .path6:before {
    content: "\e913";
    margin-left: -0.9169921875em;
    color: rgb(44, 78, 98);
}
.icon-icon-founders .path7:before {
    content: "\e914";
    margin-left: -0.9169921875em;
    color: rgb(44, 78, 98);
}
.icon-icon-headquarters .path1:before {
    content: "\e915";
    color: rgb(193, 213, 250);
}
.icon-icon-headquarters .path2:before {
    content: "\e916";
    margin-left: -0.7373046875em;
    color: rgb(44, 78, 98);
}
.icon-icon-headquarters .path3:before {
    content: "\e917";
    margin-left: -0.7373046875em;
    color: rgb(44, 78, 98);
}
.icon-icon-headquarters .path4:before {
    content: "\e918";
    margin-left: -0.7373046875em;
    color: rgb(44, 78, 98);
}
.icon-point-2 .path1:before {
    content: "\e900";
    color: rgb(255, 255, 255);
}
.icon-point-2 .path2:before {
    content: "\e901";
    margin-left: -1em;
    color: rgb(49, 116, 238);
}
.icon-point-line .path1:before {
    content: "\e902";
    color: rgb(255, 255, 255);
}
.icon-point-line .path2:before {
    content: "\e903";
    margin-left: -2em;
    color: rgb(49, 116, 238);
}
.icon-point-line .path3:before {
    content: "\e904";
    margin-left: -2em;
    color: rgb(49, 116, 238);
}
.icon-point-mobile .path1:before {
    content: "\e905";
    color: rgb(255, 255, 255);
}
.icon-point-mobile .path2:before {
    content: "\e906";
    margin-left: -1.8330078125em;
    color: rgb(49, 116, 238);
}
.icon-point-mobile .path3:before {
    content: "\e907";
    margin-left: -1.8330078125em;
    color: rgb(49, 116, 238);
}
.icon-office:before {
    content: "\e00f";
}
.icon-public:before {
    content: "\e010";
}
.icon-real-estate:before {
    content: "\e011";
}
.industry-icon-shape.icon-executive:before,
.industry-icon-shape.icon-management:before,
.job-title-bucket.icon-executive:before,
.job-title-bucket.icon-management:before {
    content: none;
}

/* purgecss end ignore */
